<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>recnik</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/recnik.003.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\Tak01\recnik.cpp</userFilename>
      <date>2010-05-29 14:56:35.750 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/knjige.003.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\Tak01\knjige.cpp</userFilename>
      <date>2010-05-29 12:24:45.328 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>nishtel</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/nishtel.003.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\Tak01\nishtel.cpp</userFilename>
      <date>2010-05-29 13:52:01.140 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>